<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="00c23683-4c47-4fb2-a643-269f941dcef9" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP" />
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectId" id="2WDsf8NOl99GZM5DRiyxMExj8K5" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "ignore.virus.scanning.warn.message": "true",
    "last_opened_file_path": "C:/xampp/htdocs/gms-dash",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "run.code.analysis.last.selected.profile": "pProject Default",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="00c23683-4c47-4fb2-a643-269f941dcef9" name="Changes" comment="" />
      <created>1696278587052</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1696278587052</updated>
      <workItem from="1696278620217" duration="3284000" />
      <workItem from="1696320485710" duration="8909000" />
      <workItem from="1696881591647" duration="8589000" />
      <workItem from="1696922499811" duration="14552000" />
      <workItem from="1697192252161" duration="254000" />
      <workItem from="1697562317261" duration="72000" />
      <workItem from="1697562507016" duration="125000" />
      <workItem from="1697703487847" duration="5098000" />
      <workItem from="1697802316901" duration="9883000" />
      <workItem from="1697833981314" duration="1589000" />
      <workItem from="1700212214929" duration="1287000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>